gluegen.build.number=613
gluegen.build.id=2012-11-27_02-39-58
gluegen.build.branch=master
gluegen.build.commit=d430657cfd1f21885f3fdebebe6f0a49b1c5cd13
jogl.build.number=867
jogl.build.id=2012-12-04_07-12-39
jogl.build.branch=master
jogl.build.commit=7cb6cf2a9708d3f4e06f2215eb0d06b00fa6cd15
jocl.build.number=712
jocl.build.id=2012-12-04_07-51-57
jocl.build.branch=master
jocl.build.commit=aad0e4402ed37c19fb2ce16a908be2f4f60468c1
